Mercury API
ToAscii Method (bytes, offset, length)
Namespaces ► ThingMagic ► ByteConv ► ToAscii(array<Byte>[]()[], Int32, Int32)
Extract ASCII string from byte string
Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ToAscii(
    	byte[] bytes,
    	int offset,
    	int length
    )

    Public Shared Function ToAscii ( _
    	bytes As Byte(), _
    	offset As Integer, _
    	length As Integer _
    ) As String

    public:
    static String^ ToAscii(
    	array<unsigned char>^ bytes,
    	int offset,
    	int length
    )

Parameters

bytes (array< Byte >[]()[])
  Source byte string

offset (Int32)
  Place to start extracting

length (Int32)
  Number of bytes to extract

Return Value
ASCII string from byte string

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)